@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.fl{float:left;}
.fr{float:right; }

/**布局开始**/
body { background:url(images/main_bg.gif) center top no-repeat #eaeaea;}
body,p { font-family:"Microsoft YaHei"; color:#333;}
a { color:#333; text-decoration:none;font-family:"Microsoft YaHei";}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1000px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:29px; background:url(images/right_tit_bg.gif) left center no-repeat;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;padding-left:20px;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:29px; line-height:29px;  background:url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:29px; line-height:29px; float:right;}   /**更多按钮**/
.post .con { margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dotted #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {}
#header .inner {}
.head { width:100%; height:118px; position:relative; background:url(images/head.jpg) no-repeat 50% 0;}    /**页头部分**/
.navbar { width:100%; height:49px; background:#04539c;}   	/**导航区域背景**/
.navbar .navbox { width:980px; height:49px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:49px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:14px; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff; background:#3c3c3c;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 18px; height:49px; line-height:49px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#04539c;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#3c3c3c; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#container {}
#container .inner {background:#fff;}
.nl_mod{width:610px;border-right:#cfcfcf 1px solid;padding-top:20px;background: #fff;}
.nr_mod{width:389px; padding-top:25px; background: #fff;}
.mes_search{height:120px; border-top:2px #feb800 solid; background:#fcf7e9;}
.mes_pub{border-top:#cfcfcf 1px solid;}



/**列表页**/
.col_menu { width:236px; float:left; margin-left:20px;} 
.col_menu .col_menu_head { background:url(images/col_menu_head.jpg) no-repeat 0 0;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 30px; background:#0558a4;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:1px solid #2867A0; border-bottom:1px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color:#fff; background:#52B4EB url(images/icon_column_1.gif) no-repeat 6px 12px; border-top:1px solid #fff; border-bottom:1px solid #2867A0;font-size: 14px;font-weight: normal;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_1_hover.gif);} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:700px; float:right; margin-right:20px;} /**栏目新闻**/
.col_news_head {border-bottom:#0f6ab3 2px solid;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; }  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:16px; font-weight:bold; color:#0f6ab3;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;padding:20px;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #C30} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {}
#footer .inner {height:74px; border-top:5px solid #0456a1; background:#e3e3e3;padding-top:6px;font-family:"Microsoft YaHei";}
#footer .inner p { font-size:12px; line-height:26px; text-align:center; font-family:"Microsoft YaHei";}
.dtjt8_div_img .number{display:none;}
.pic_hidden{ background:url(images/pic_hiden1.png) center no-repeat; position:absolute;top:457px; z-index:200;width:1000px;height:44px;}
.pic_switch{ position:relative;}
#wp_news_w13,#wp_news_w12,#wp_news_w11,#wp_news_w10{padding-left:15px;padding-top:22px;}
#wp_nav_w14 .wp_nav .nav-item a{ text-align:left; background:url(images/lead1_bg.gif) left center no-repeat;font-size: 14px;}
#wp_nav_w14 .wp_nav .nav-item a .item-name{padding:5px 5px 5px 15px;}
#wp_nav_w14 .i1,#wp_nav_w14 .i6,#wp_nav_w14 .i11,#wp_nav_w14 .i16{width:22% !important;}
#wp_nav_w14 .i2,#wp_nav_w14 .i7,#wp_nav_w14 .i12,#wp_nav_w14 .i17{width:24% !important;}
#wp_nav_w14 .i3,#wp_nav_w14 .i8,#wp_nav_w14 .i13{width:18% !important;}
#wp_nav_w14 .i4,#wp_nav_w14 .i9,#wp_nav_w14 .i14{width:20% !important;}
.post-14 .tt{ background:url(images/lead_tit_bg.gif) repeat-x; height:37px;}
.post-14 .tt .tit .title{ background:url(images/lead_tit_bg1.gif) center center no-repeat;height:37px; line-height:34px; font-family:"Microsoft YaHei"; color:#fff;width: 103px;display: inline-block;text-align: center;}
.rili a{ display:inline-block;line-height:20px;font-size: 12px;}
.post-30 .tt .tit,.post-31 .tt .tit{color:#fff;font-weight:normal;}
.post-30 .articlecontent,.post-31 .articlecontent{padding: 15px 0 12px 49px;}
.post-30 .articlecontent p,.post-31 .articlecontent p{line-height:26px; font-size:12px;}
.pic_links{padding-left:40px;}
.pic_links img{margin:5px;}
#container1 .inner{padding:20px 0; background:#fff;}
.post-30{ background:url(images/bg_5.gif) right bottom no-repeat;}
.mes_search_tit{height:36px; line-height:36px; font-size:12px;color:#ec7500;}
.mes_search{padding-left:16px;}
.wp_search .search{ background:url(images/search_bott.gif) center -16px no-repeat; height:25px; vertical-align:top;}
.mes_search_nav{padding-left:10px;}
.bt{height:20px; margin-top:10px;}
#wp_nav_w14{padding-left:15px}
.news_switch{position:relative;}
.news_switch .more-link .moretext{ display:none;}
.news_switch .more a.more-link{ display:block;width:38px;height:10px; position:absolute;top:15px; right:20px; background:url(images/more.jpg) center no-repeat;}
.tab-list{height:193px;}
#folderIds {width:150px;}
.wp_subcolumn_list .wp_sublist .sublist_title{border-bottom: 1px solid #04539c;}
.wp_article_list .list_item{border-bottom: 1px dotted #ccc;}
.wp_article_list .list_item .Article_PublishDate{font-size: 13px;}
.wp_article_list .list_item .Article_Title a{font-weight: normal;}
.listdt .col_menu {
    display: none;
}
.listdt .col_news {
    width: 90%;
    margin: 0 5%;
}

.listdt .col_news_head{
    display: none;
}
.listdt .morelink {
    display: none !important;
}
.listdt .Article_Index {
    display: none !important;
}
.listdt .wp_article_list .list_item {
    border-bottom: none;
padding: 5px 0px;
}
.listdt .list_item {
    width: 25%;
    float: left;
}
.listdt #wp_news_w7 {
    float: left;
    width: 100%;
padding: 10px 0;
}
a.ldt {
    position: absolute;
    right: 30px;
    top: 45%;
    font-size: 16px;
    color: #08559b;
    font-weight: bold;
background: url(images/wz_map.png) no-repeat;
}
.wp_search.wp_search_ad span {
    font-size: 14px;
}

ul.month li.ytb {
    display: inline-block;
    width: 65px;
    text-align: center;
    float: left;
    margin: 0 5px;
}input#myselect {    border: 1px solid #d0d0d0;
    width: 100px;
    line-height: 29px;
    background: #fff url(images/jt.png) no-repeat right;
    text-indent: 15px;
    color: #333333;
    font-size: 16px;
    font-family: Microsoft YaHei;
    background-position-x: 78px;}
.bg { display: inline-block; position: relative; margin-left: 15px; }
ul.select_ul { width: 100%; position: absolute; top: 42px; left: 0; border: 0; background: #fff; overflow: hidden; display: none; z-index: 99999; }
ul.select_ul li { line-height: 30px; font-size: 16px; text-align: left; padding-left: 15px; }
ul.select_ul li:hover { background: #04539c; color: #fff; }

ul.Prompt-content.clearfix {
    float: left;
    width: 50%;
}.yr.clearfix {
    clear: both;
}.select {
    float: right;
}
ul.Prompt-content.clearfix li {
    display: inline;
    position: relative;
    font-size: 18px;
    line-height: 24px;    padding-left: 55px;margin-right: 50px;
}

ul.Prompt-content.clearfix li {
    display: inline-block;line-height: 40px;
    font-size: 18px;
}ul.Prompt-content.clearfix span {
    position: absolute;
    width: 40px;
    height: 40px;
    background: #8cb2e1;
    left: 0;
    top: 0;
    border: 1px solid #67a4ef;border-radius: 5px;
}ul.Prompt-content.clearfix li.n2 span {
    background: #e9b953;
    border: 1px solid #efa811;
}span.zxc {
    display: none;
}
.yr.clearfix {
    clear: both;
    padding-top: 30px;
}ul.month li.ytb a {
    display: block;
    font-size: 24px;
    color: #04539c;
    font-weight: bold;
    text-align: center;    background:url(images/yy.png) no-repeat center;line-height: 65px;


background-size: 100% 100%;
}ul.day li {
    display: none;
}ul.day li.have {
    display: block;
}ul.day li.have {
    display: block;
    line-height: 65px;
    background: #8cb2e1;
    margin-top: 18px;
    font-size: 30px;
    color: #fff;
    border-radius: 10px;
}span.news_metajs {
    display: none;
}
span.news_metajs1 {
    display: none;
}.col_news_list.post-33 ul li {
    padding: 0;
    background: none;
}.col_news_list.post-33 ul li .news_title {
    background: #04539c;
    line-height: 50px;
    font-size: 24px;
    color: #fff;     padding: 15px 15px;
    border-radius: 10px;
}.col_news_list.post-33 ul li .news_title span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
       width: 70%;
    background: url(images/shu.png) no-repeat left;
    padding-left: 50px;
}.col_news_list.post-33 ul li .news_title a {
    font-size: 18px;
    float: right;
    color: #ffffff;
}.col_news_list.post-33 {
    margin-top: 30px;
}.col_news_list.post-33 .news_nr {
    font-size: 20px;
    line-height: 60px;display: none;
}

element.style {
}
.col_news_list.post-33 .kz {
    font-size: 18px;
    line-height: 60px;
    border-bottom: 1px solid #ddd; background: url(images/dd.png) no-repeat left;    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
ul.day li.have {
    cursor: pointer;
}
.col_news_list.post-33 {
    margin-top: 30px;
    margin-bottom: 50px;
}.col_news_list.post-33 ul.news_list.list2 li {
    display: none;
}
element.style {
}
.col_news_list.post-33 ul.news_list.list2 li:nth-child(1) {
    display: block;
}

.post-30{margin-bottom:0}
.tab2{position:relative;padding-top:0px}
.tab2 .post .tt .tit{position:absolute;top:0;left:0;z-index:22;cursor:pointer}
.tab2 .post-31 .tt{background:none;position:absolute;left:130px;top:0;width:100%}
.tab2 .post-31 .tit{left:0px}


